How to install konq-plugins on Debian 9 (Stretch)